*, html, body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
img {
	border: none;
}
body {
	background: #eeefee;
}

a {
	color: #0033cc;
}

.center {
	margin: 0 auto 0 auto;
}

#topbg {
	width: 100%;
	height: 175px;
	background: url(../images/topbg.jpg) #000000 no-repeat top center;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	border-bottom: 5px #c7c7c6 solid;
}

#main-container {
	margin: 0 auto 0 auto;
	position: relative;
	z-index: 999;
}
.spaces img{
	padding: 8px;
}
.left-shadow {background: url(../images/left-shadow.png) repeat-y;}
.right-shadow {background: url(../images/right-shadow.png) repeat-y;}

.logo {
	width: 200px;
	height: 160px;
	background: url(../images/logo.png) no-repeat;
	float: left;
}

.tab1 {
	width: 260px;
	height: 160px;
	background: url(../images/top-tab-1.png) no-repeat;
	float: left;
}

.tab2 {
	width: 250px;
	height: 160px;
	background: url(../images/top-tab-2.png) no-repeat;
	float: left;
}

.tab3 {
	width: 250px;
	height: 160px;
	background: url(../images/top-tab-3.png) no-repeat;
	float: left;
}

.greybg {
	height: 15px;
	background: #999999;
}

.redbg {
	height: 15px;
	background: #e30700;
}

.greenbg {
	height: 15px;
	background: #14b058;
}

.bluebg {
	height: 15px;
	background: #00adef;
}

.greybar {
	height: 5px;
	background: #dfd5d6;
}

.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.navigation a {
	width: 191px;
	padding: 7px 0 7px 9px;
	color: #0033ff;
	float: left;
	clear: both;
	display: block;
	text-decoration: none;
}

.navigation a.active, .navigation a:hover {
	background: #e30700;
	color: #ffffff;
}

 .navigation a.active:hover {
	background: ##eeefee;
	color: #000000;
}

.leftcol {
	background: #ffffff;
}

.leftcol .center {
	font-size: 13px;
}

.phonelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #0033ff;
	font-weight: bold;
}

.leftcol .content {
	font-size: 13px;
}

.rightcol {
	background: #ffffff;
}

.rightcol marquee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.rightcol .content {
	margin: 20px auto 0 auto;
}

.rightcol .ausflag {
	float: left;
}

.rightcol h1, .rightcol h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
}

.green-box {
	background: #d4fbd6;
	border: 1px #86dd6e solid;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 15px 0 0 0;
}

.blue-box {
	background: #d4eaf9;
	border: 1px #08b0f0 solid;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 15px 0 0 0;
}

.red-box {
	background: #ffcccc;
	border: 1px #ce0808 solid;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 15px 0 0 0;
}

.starburst-orange {
	width: 158px;
	height: 109px;
	background: url(../images/starburst-orange.jpg) no-repeat;
	float: left;
	padding: 37px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 45px;
	color: #cc0000;
	text-align: center;
}

.starburst-orange span {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
}

.starburst-pink {
	width: 158px;
	height: 109px;
	background: url(../images/starburst-pink.jpg) no-repeat;
	float: left;
	padding: 37px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 45px;
	color: #cc0000;
	text-align: center;
}

.starburst-pink span {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
}

.starburst-purple {
	width: 158px;
	height: 109px;
	background: url(../images/starburst-purple.jpg) no-repeat;
	float: left;
	padding: 37px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 45px;
	color: #cc0000;
	text-align: center;
}

.starburst-purple span {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
}

.rightcol .center {
	font-size: 13px;
}

.bottom-nav a {
	background: #c40000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	font-weight: bold;
	display: block;
	padding: 18px 0 18px 37px;
	margin: 1px 0 0 0;
	color: #ffffff;
	text-decoration: none;
}

.bottom-nav a:hover {
	text-decoration: underline;
}

.bottom-nav a.active {
	background: #333333;
}

.bottom-shadow {
	height: 10px;
	background: url(../images/bottom-shadow.png) no-repeat;
}

#table3 td {
	padding: 3px 0 3px 0;
}

.star {
	color: #308332;
}